This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Pubscrobbler

Description

Requirements

You need PHP5, and a working WordPress 1.5.x installation.

FAQ

How can I tell if it’s working?

Easy as pie. Once you follow the above steps, you’ll see the last 10 tracks you’ve played in the sidebar.

Contributors & Developers

This is open source software. The following people have contributed to this plugin.

Contributors

Browse the code